body{
	background-image: url(/Gifs/malcolm_chisholm_strip.gif);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: normal;
}

img{
float: right;
padding: 0px;
border: 1px solid #000000;
margin: 0px 0px 0px 10px;
}

img#left{
	float: left;
	margin: 0px 10px 10px 0px;
}

img#margin{
	float: left;
}

ul {
	list-style-type: none;
	text-align: left;
}

.boldtext{
	float: right;
	width: 609px;
	margin: 0px 20px 10px 0px;
	line-height: 14px;
	font-weight: bold;
	text-align: right;
}

.righttext{
	float: right;
	width: 609px;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.lefttext{
	float: left;
	width: 609px;
	margin: 0px 20px 0px 0px;
	line-height: 16px;
	font-weight: bold;
	text-align: right;
}



.line{
	float: left;
	width: 629px;
	margin: 0px;
	background-colour: #999;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	padding: 0px;
}

.column{
	float: left;
	width: 609px;
	margin: 0px;
	background-colour: #999;
	padding: 10px;
	line-height: 16px;
}

.columnmiddlealigned{
	float: left;
	width: 609px;
	margin: 0px;
	border-top-color: #000000;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
}


.columnrightealigned{
	float: left;
	width: 609px;
	margin: 0px;
	border-top-color: #000000;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
	text-align: right;
}

.footer{
	float: left;
	width: 609px;
	margin: 0px;
	background-colour: #999;
	border-top-color: #000000;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	text-align: center;
}

.columnbold{
	float: left;
	width: 609px;
	margin: 0px;
	background-colour: #999;
	border-top-color: #000000;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
	font-weight: bold;
}

.columnheaders {
	float: left;
	width: 619px;
	font-size: small;
	line-height: 35px;
	font-weight: bold;
	color: #ED1B23;
	padding-right: 10px;
	padding-left: none;
	text-align: right;
	border-top: 1px solid #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.columnheaders2 {
	float: left;
	width: 629px;
	font-size: small;
	line-height: 30px;
	font-weight: bold;
	color: #ED1B23;
	text-align: center;
	border-top: 1px solid #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

}

.columnheaders3 {
	float: left;
	width: 609px;
	font-size: small;
	font-weight: bold;
	color: #000;
	width: 609px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
}

.columnheaders4 {
	float: left;
	width: 619px;
	font-size: small;
	line-height: 35px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	border-top: 1px solid #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-left: 10px;
}

.columnheaders5 {
	float: left;
	width: 619px;
	font-size: small;
	line-height: 35px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
}

.newsheaders {
	float: left;
	width: 609px;
	font-size: small;
	font-weight: bold;
	color: #000;
	padding: 10px;
	text-align: left;
	border-top: 1px solid #000000;
	background-image: url(/Jpegs/strip.jpg);
	background-repeat: no-repeat;

}

.column1{
	float: left;
	width: 110px;
	margin: 0px;
	background-colour: #999;
	font-weight: bold;
	background-color: #FFCCCC;
	padding: 10px 10px 10px 20px;
	line-height: 16px;
}

.slab {
	width: 780px;
	float: left;
}

.column2{
	float: left;
	width: 340px;
	margin: 0px;
	background-colour: #999;
	font-weight: bold;
	border-top-color: #003300;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
}

.column2headers{
	float: left;
	width: 340px;
	margin: 0px;
	background-colour: #999;
	font-weight: bold;
	padding: 10px;
	line-height: 16px;
	color: #ED1B23;
}

.column3{
	float: left;
	width: 250px;
	margin: 0px;
	background-colour: #999;
	border-top-color: #003300;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
	font-size: small;
}

.columnI{
	float: left;
	width: 115px;
	margin: 0px;
	padding: 10px 5px 10px 20px;
	color: #FFFFFF;
}

.columnIheaders{
	float: left;
	width: 113px;
	margin: 0px 0px 0px 10px;
	padding: 10px 5px 10px 10px;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.columnII{
	float: left;
	width: 340px;
	margin: 0px;
	background-colour: #999;
	background-color: #666699;
	border-top-color: #003300;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
}

.columnIIheaders{
	float: left;
	width: 340px;
	margin: 0px;
	padding: 10px;
	line-height: 16px;
	font-weight: bold;
}

.columnIII{
	float: left;
	width: 250px;
	margin: 0px;
	background-colour: #999;
	background-color: #FF9966;
	border-top-color: #000000;
	border-top-style: solid;
	padding: 10px;
	border-top-width: 1px;
	line-height: 16px;
}

.insert{
width: 302px;
margin: 0px;
padding: 0px 10px 10px 0px;
line-height: 12px;
font-size: x-small;
float: left;
}

.insertright{
width: 302px;
margin: 0px;
padding: 0px 0px 10px 10px;
line-height: 12px;
font-size: x-small;
float: right;
}

.inserttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}

.insertwide{
width: 610px;
margin: 0px;
padding: 0px 10px 10px 0px;
line-height: 12px;
font-size: x-small;
float: left;
}

p{
border: solid 2px #666;
padding: 30px;
}

span.note{
	float: right;
	width: 200px;
	margin: 20px;
	background-colour: #999;
	font-weight: bold;
	background-color: #00FF66;
	border-top-color: #003300;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 10px;
	border-top-width: 1px;
}

#masthead {
	position:absolute;
	width:780px;
	height:140px;
	z-index:1;
	left: 0px;
	top: 0px;
	background-image: url(/Jpegs/malcolmchisholmmsp.jpg);
	visibility: visible;
}

#strapline {
	position:absolute;
	width:500px;
	height:25px;
	z-index:2;
	left: 140px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	line-height: 25px;
	margin-left: 10px;
	visibility: visible;
}

#navigation_main {
	position:absolute;
	width:759px;
	height:35px;
	z-index:3;
	left: 11px;
	top: 140px;
	text-align: center;
	vertical-align: middle;
	line-height: 35px;
	text-indent: 120px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	visibility: visible;
}

#pagecell {
	position:absolute;
	width:780px;
	height:0px;
	z-index:4;
	left: 0px;
	top: 170px;
	padding: 0px;
	visibility: visible;
}

#pagecell1 {
	position:absolute;
	width:140px;
	height:0px;
	z-index:100;
	left: 0px;
	top: 210px;
	padding: 0px;
	visibility: visible;
}

#pagecelltwitter {
	position:absolute;
	width:100px;
	height:0px;
	z-index:100;
	left: 8px;
	top: 134px;
	padding: 0px;
	visibility: visible;
}

#pagecellnews {
	position:absolute;
	width:140px;
	height:0px;
	z-index:100;
	left: -10px;
	top: 210px;
	padding: 0px;
	visibility: visible;
}

#pagecell2 {
	position:absolute;
	height:0px;
	z-index:6;
	left: 140px;
	top: 175px;
	padding: 0px 0px 10px;
	width: 640px;
	visibility: visible;
}

a:link, a:visited{
	color: #ED1B23;
	text-decoration: none;
}

a:hover{
	color: #FFF200;
}

a.rightlink, a.rightlink:visited{
	color: #ED1B23;
	text-decoration: none;
	margin-right: 20px;
	text-align: right;
	float: right;
	line-height: 14px;
}

a.rightlink:hover{
	color: #FFF200;
}


a.columnIlink, a.columnIlink:visited{
	color: #FFFFFF;
	text-decoration: none;
}

a.columnIlink:hover{
	color: #FFF200;
}

a.headerslink, a.headerslink:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	min-width: 630px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

a.headerslink:hover{
	color: #ED1B23;
	text-decoration: none;
	line-height: 30px;
}

a.headerslink2, a.headerslink2:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	min-width: 630px;
	line-height: 25px;
	padding-left: 0px;
}

a.headerslink2:hover{
	color: #FFF200;
	text-decoration: none;
	padding-left: 0px;
}

a.headerslink3, a.headerslink3:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #ED1B23;
	text-decoration: none;
	margin: 0px;
	min-width: 630px;
}

a.headerslink3:hover{
	color: #FFF200;
	text-decoration: none;
}


